.total {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: solid 3px #0d2d6d;
  border-bottom: solid 3px #0d2d6d;
  padding: 1.213rem 0;
}

@media (max-width: 1199px) {
  .total {
    padding: 0.5rem 0;
  }
}

.total:last-child {
  border-top: solid 1px #F1EFEE;
}

.total > div:first-child span {
  display: block;
  font-size: 1.5rem;
  line-height: 1rem;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .total > div:first-child span {
    font-size: 1rem;
  }
}

.total > div:last-child {
  text-align: left;
}

  .total > div:last-child strong {
    font-size: 1.95rem;
    font-weight: 700;
  }

@media (max-width: 1199px) {
  .total > div:last-child strong {
    font-size: 1.5rem;
  }
}

.total > div:last-child strong span {
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .total > div:last-child strong span {
    font-size: 1rem;
  }
}
